Innhold
Innholdsliste 🔎︎

# CDateFromUnoDateTime-funksjonen

Konverterer en UNO com.sun.star.util.DateTime-struktur til en Dato-verdi.

## Syntaks

    CDateFromUnoDateTime(aDateTime)

## Returverdi

Dato

## Parameter

aDateTime: DateTime for å konvertere

### Feilkoder

5 Ugyldig prosedyreoppkall

## Eksempel:

    Sub ExampleCDateFromUnoDateTime
        MsgBox(CDateFromUnoDateTime(aDatabaseRow.getTimestamp(3)))
    End Sub